<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">


<style>
* {
  box-sizing: border-box;
}

/* Style the header */
	header {
	  background-color: transparent;
	  padding: 20px;
	  text-align: center;
	  font-size: 150%;
	  color: white;
	}

/* Style the body */
	body {
	  font-family: Arial, Helvetica, sans-serif;
	}

/* Text Properties */

	h1 
		{
		  font-weight: normal;
		  color: white;
		  margin-top: 10px;
		  margin-bottom: 30px;
		  margin-right: auto;
		  margin-left: 40px;
		}
	
	h2
		{
		  font-weight: bold;
		  color: black;
		  margin-left: 25px;	  
		}
	
	h3 
		{
		  color: white;
		  margin-left: 40px;
		}
	
	h4
		{
		  color: white;
		  margin-left: 40px;
		}
	
	h5
		{
		  color: white;
		  margin-left: 40px;
		}
	
	h6
		{
		  color: white;
		  margin-left: 40px;
		}
	
	p
		{
		 color: black;	
		 margin-left: 25px;	
		}
	
	

	div {
	  width: 300px;
	  border: 5px solid grey;
	  padding: 8px;
	  margin: 10px;
	}


	a:link {
	  color: gray;
	  background-color: transparent;
	  text-decoration: none;
	}

	a:visited {
	  color: gray;
	  background-color: transparent;
	  text-decoration: none;
	}

	a:hover {
	  color: white;
	  background-color: transparent;
	  text-decoration: underline;
	}

	a:active {
	  color: white;
	  background-color: transparent;
	  text-decoration: underline;
	}



/* Create two columns/boxes that floats next to each other */
nav {
  float: center;
  width: 100%;
  height: auto; /* only for demonstration, should be removed */
  text-align: center;
  color: white;
  background: black;
  padding: 20px;
  
}

table, th, td {
  border:1px solid black;
}border-block-end-color: white;

/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
}

article {
  background-color: white;
  opacity: 0.8;
  float: left;
  padding: 20px;
  width: 100%;
}

/* Clear floats after the columns */
section::after {
  content: "";
  display: table;
  clear: both;
}

/* Style the footer */
footer {
  background-color: transparent;
  padding: 5px;
  text-align: center;
}

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
  nav, article {
    width: auto%;
    height: auto;
  }
}
</style>